@charset 'utf-8';

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, address, em, img,
strong, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, footer, header, hgroup, menu, nav, section,
audio, video {
	margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:middle; background:transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {
	line-height:1.5; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;
}
span, strong {vertical-align:baseline;}
nav, ul {list-style:none;}
body, input, button, textarea, table {
	font-family:sans-serif, dotum, '돋움';
	font-size:100%; font-weight:normal;
	color:#6d7278;
}
input, textarea, select {font-family:inherit; font-size:inherit; vertical-align:middle;}
textarea {resize:vertical; overflow:auto;}
fieldset {border:0 none;}
legend {visibility:hidden; height:0; font:0/0 a;}
legend, {margin-left:-7px;}
input, textarea, select, {font-size:100%;}
caption {visibility:hidden; height:0; font:0/0 a;}
a {color:#444; margin:0; padding:0; font-size:100%; text-decoration:none;}
table {border-collapse:collapse; border-spacing:0;}
img {-ms-interpolation:bicubic;}
button, input[type="reset"], input[type="submit"] {
	-webkit-appearance:button; cursor:pointer; *overflow:visible; vertical-align:baseline;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing:border-box; padding:0; *width:13px; *height:13px; margin:0;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	border:0; padding:0; margin:0;
}


/* default hover effect */
a {transition:background-color .25s, position .25s, color .15s;}

.ga-clr:after {content:''; clear:both; display:block; height:0;}

/* ie 8 radius */
.radius {position:relative;}

/* placeholder */
label.placeholder {color:#a0a0a0;}
label.placeholder.focus {color:#2b323b;}

.placeholder::-webkit-input-placeholder {color:#a0a0a0;}
.placeholder::-moz-placeholder {color:#a0a0a0;}
.placeholder:-ms-input-placeholder {color:#a0a0a0;}

.placeholder:focus::-webkit-input-placeholder {color:#2b323b;}
.placeholder:focus::-moz-placeholder {color:#2b323b;}
.placeholder:focus:-ms-input-placeholder {color:#2b323b;}

/* form */
input.radio, input.checkbox {opacity:0; position:relative; left:-9999px;}
input.radio + label {margin-left:-16px;}
input.checkbox + label {margin-left:-16px;}

input.radio + label:before,
input.checkbox + label:before {
	content:''; display:inline-block; height:23px; margin-right:5px; vertical-align:middle;
	background-repeat:no-repeat; background-size:cover;
}
input.radio + label:before {
	background-image:url('//image.genie.co.kr/imageg/app/common/radio_1.png');
}
input.checkbox + label:before {
	background-image:url('//image.genie.co.kr/imageg/app/common/check_1.png');
}
input.radio + label:before {width:23px; background-position:0 0;}
input.radio:checked + label:before {background-position:50% 0;}
input.checkbox + label:before {width:23px; background-position:0 0;}
input.checkbox:checked + label:before {background-position:50% 0;}




input.ipt {
	padding:4px 10px 3px; height:29px; border-radius:2px; line-height:normal;
	background-color:#fff; border-width:1px; border-style:solid; border-color:#6d7278; font-size:11px;
}
input.ipt:focus {}
textarea.ipt {
	padding:3px 10px 4px; border-radius:2px; line-height:15px;
	background-color:#fff; border-width:1px; border-style:solid; border-color:#6d7278;
}
textarea.ipt:focus {border-color:#6bced4;}

/*공유하기 랜딩페이지*/
@font-face {font-family: 'NotoSans'; font-style: normal; font-weight: 400; src: url(/font/notokr-regular.eot); src: url(/font/notokr-regular.eot?#iefix) format('embedded-opentype'), url(/font/notokr-regular.woff2) format('woff2'), url(/font/notokr-regular.woff) format('woff'), url(/font/notokr-regular.ttf) format('truetype');}
@font-face {font-family: 'NotoSans'; font-style: normal; font-weight: 700; src: url(/font/notokr-bold.eot); src: url(/font/notokr-bold.eot?#iefix) format('embedded-opentype'), url(/font/notokr-bold.woff2) format('woff2'), url(/font/notokr-bold.woff) format('woff'), url(/font/notokr-bold.ttf) format('truetype');}

#gc_landing{position:absolute; left:0%; top:50%; width:100%; margin:0 auto; -webkit-transform: translate(0, -50%); transform: translate(0, -50%); text-align:center;font-family: 'NotoSans'; font-size:16px}
#gc_landing h1{width:161px; height:78px; background: url(//image.genie.co.kr/imageg/mobile_web/svg/logo_blue.svg) no-repeat; background-size:100%; margin:0 auto 98px;}
#gc_landing .ir{font-size:0; line-height:0; text-indent:-9999px;}
#gc_landing .btn_app_start{width:240px; height:54px; line-height:54px; border-radius:0.625rem; background:#0096ff; display:inline-block; color:#ffffff; font-weight:700; font-size:0.938rem}
#gc_landing .btn_app_install{text-align:center; padding-top:74px}
#gc_landing .btn_app_install li{display:inline-block; width:108px;padding:0 3.5px}
#gc_landing .btn_app_install li a:after, #gc_landing .app_txt:after{content:"";background: url(//image.genie.co.kr/imageg/app/etc/ico_landing_5.0.png) no-repeat; background-size:3.958rem 0.979rem; position:absolute; top:0.47rem; height:15px;}
#gc_landing .btn_app_install li:nth-child(1) a:after{width:12px;background-position:0 0; left:12px;}
#gc_landing .btn_app_install li:nth-child(2) a:after{width:15px;  background-position:-15px 0; left:17px;}
#gc_landing .btn_app_install li:nth-child(3) a:after{width:11px;background-position:-33px 0; left:20px;}

#gc_landing .btn_app_install li a{position:relative;height:32px;line-height:32px;background: #fafafa;border-radius:10px; display:block; font-size:12px; padding-left:20px}
#gc_landing .app_txt{position:relative;color:#8a8a8d; font-size:12px; margin-top:74px; padding-left:16px; display:inline-block;}
#gc_landing .app_txt:after{width:14px; left:0; top:0; background-position:-50px 1px}
@media screen and (max-width: 320px){
	#gc_landing .btn_app_install li{width:96px}
	#gc_landing .btn_app_install li a{font-size:50%}
}